h4 {
  margin-top: 20px;
}

.agreement h1 {
  margin-bottom: 2rem;
  text-align: center;
  font-size: 1.4rem;
}

.agreement h2 {
  font-size: 1.2rem;
}

.agreement h3 {
  font-size: 1.1rem;
}

.agreement p {
  margin-bottom: 1rem;
}

.agreement li {
  list-style: decimal;
}

.group-box {
  margin-bottom: 30px;
}

.group-box > div {
  height: 100%;
  padding: 30px;
  border-radius: 10px;
  background-color: #fff;
}

.group-box h4 {
  margin:0 0 10px 0;
}

.group-box ul {
  margin-left: 20px;
  line-height: 1.8em;
}